body {
    background-color: #b87558 !important;
    font-family: Forum, sans-serif;
    font-size: 18px;
}

nav {
    box-shadow: 0 0 5px #630;
}

main {
    background-color: #b87558;
    min-height: calc(100vh - 50px);
}

main a:hover {
    text-decoration:none;
    opacity: .75;
}

p {
    font-family: Forum, sans-serif;
}

#input {
    height: 200px;
    box-shadow: inset 0 0 5px #630;
}

#sheet {
    position: relative;
    width: 100%;
}

#sheet img {
    position: absolute;
}

.text-white{
    color:#fff;
}

.nav-link {
    font-size:18px;
}

.btn {
    font-family: Forum, sans-serif;
    font-weight: bold;
}

footer {
    height: 50px;
    line-height: 50px;
    padding: 0 15px;
    background-color: #78381D;
    color: #fff;
    box-shadow: 0 0 5px #630;
    text-align:center;
}